Bug 32414 - UDM module appcenter/app
UDM module appcenter/app
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Arvid Requate
Stefan Gohmann
: interim-2
Depends on: 26785 32671
Blocks: 32416
  Show dependency treegraph
 
Reported: 2013-08-28 15:35 CEST by Arvid Requate
Modified: 2013-11-19 06:42 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2013-08-28 15:35:51 CEST
A new UDM module appcenter/app is required for Bug .

The required LDAP schema extension should be provided using the mechanism implemented via Bug 26785.
Comment 1 Arvid Requate univentionstaff 2013-08-28 15:57:10 CEST
Required for Bug 32416.
Comment 2 Arvid Requate univentionstaff 2013-09-10 16:25:25 CEST
The module is implemented as part of univention-management-console-module-appcenter. Changelog is committed.
Comment 3 Erik Damrose univentionstaff 2013-09-19 12:52:48 CEST
Do not forget to run join scripts after updating the appcenter. Otherwise the installation of new apps will fail with a univention.admin.uexceptions.permissionDenied error
Comment 4 Stefan Gohmann univentionstaff 2013-09-24 09:18:00 CEST
Changelog: OK

Tests: OK

I've added some test cases to ucs-test: ucs-test-appcenter
Comment 5 Stefan Gohmann univentionstaff 2013-09-24 10:24:07 CEST
The tests found the following bug: Bug #32671.
Comment 6 Stefan Gohmann univentionstaff 2013-11-19 06:42:58 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".